[Rainmeter] 
Author=Yus 
AppVersion=3.0
Update=20

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc

[Background]
Meter=Image
ImageName=BG.png
X=0
Y=0


[R1]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=RR.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=120
OffsetX=#Os#
OffsetY=#Os#

[R2]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=RR.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=120
OffsetX=#Os#
OffsetY=#Os#

[R3]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=RR.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=130
OffsetX=#Os#
OffsetY=#Os#



[Button]
Meter=Button
ButtonImage=Button.png
AntiAlias=1
ButtonCommand=["#torrent#"]
X=8
Y=8

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=0
Y=0

